Subject: guix prints stray ^M characters

From: Danny Milosavljevic <[email-masked]>
Date: Wed, 17 Feb 2016 02:11:41 +0100

There are some stray ^M characters in the (git) guix output:

accepted connection from pid 2640, user dannym
looking for the latest release of GNU gcc...^M                                  
          ^Mguix package: warning: ambiguous package specification `guile'
looking for the latest release of GNU guile...^M                                
              ^MThe following packages would be installed:

-----

Easiest to see using "less test-suite.log" after there was a test failure.